@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table { margin:0; padding:0; border:0; list-style:none;}
div, span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { overflow:hidden;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
body { font-family: Arial,Helvetica,"Î¢ÈíÑÅºÚ", "ËÎÌå" }
.boxcenter { margin:0 auto;}

.topline { background:#e05619; height:2px; }

.bodybg { background:url(/templets/default/images/bodybg.gif) top center repeat-x; }

.topbox { width:992px; height:109px; }
.topbox_l { float:left; display:inline-block;  }
.topbox_r { float:right; display:inline-block;  }
.topbox_r a { float:right; display:inline-block; padding-top:73px; line-height:20px; width:52px; text-align:center; margin-left:15px; font-size:12px; color:#787878; cursor:pointer; background-position:center 24px; background-repeat:no-repeat; text-decoration:none;  }
.topbox_r a.ico1 { background-image:url(/templets/default/images/topico1.gif);  }
.topbox_r a.ico1:hover { background-image:url(/templets/default/images/topico1a.gif); color:#000;  }
.topbox_r a.ico2 { background-image:url(/templets/default/images/topico2.gif);  }
.topbox_r a.ico2:hover { background-image:url(/templets/default/images/topico2a.gif); color:#000;  }
.topbox_r a.ico3 { background-image:url(/templets/default/images/topico3.gif);  }
.topbox_r a.ico3:hover { background-image:url(/templets/default/images/topico3a.gif); color:#000;  }
.topbox_r a.ico1 img { border:1px #CCCCCC solid; width:100px; position:absolute; display:none; z-index:9999; margin-left:-110px; margin-top:-70px;  }
.topbox_r a.ico1:hover img { display:block; }

.menubox { width:992px; height:50px; }
.menubox_l { float:left; display:inline-block; width:780px;  }
.menubox_l a { float:left; display:inline-block; height:50px; background:url(/templets/default/images/menubg.gif) left top no-repeat; line-height:46px; font-size:15px; color:#313131; padding:0px 10px; *padding:0px 8px; font-weight:bold; text-decoration:none; }
.menubox_l a:hover { background:url(/templets/default/images/menubg1.gif) left top no-repeat; color:#FFF;}
.menubox_l a.hover { background:url(/templets/default/images/menubg1.gif) left top no-repeat; color:#FFF; cursor:default}
.menubox_r { float:right; display:inline-block; width:207px; height:45px; background:url(/templets/default/images/searchbg.gif) left top no-repeat;  }
.schinp { width:163px; height:24px; background:none; border:0px; margin-left:13px; margin-top:13px; line-height:24px; color:#d5d5d5; font-size:12px; float:left; display:inline-block; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; }
.schinp1 { width:163px; height:24px; background:none; border:0px; margin-left:13px; margin-top:13px; line-height:24px; color:#000; font-size:12px; float:left; display:inline-block; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå"; }
.schbut { background:none; border:0px; width:30px; height:30px; margin-top:13px; font-size:0px; line-height:0px; cursor:pointer; float:left; display:inline-block; }

.box1 { width:992px; }
.box1_l { float:left; display:inline-block; width:720px;  }
.box1_r { float:right; display:inline-block; width:247px; }

.box2 { margin-top:1px; }
.box2_l { float:left; display:inline-block; width:346px;  }
.box2_r { float:right; display:inline-block; width:346px; }

.box3 { background:url(/templets/default/images/ibg1.gif) right top no-repeat; height:36px; }
.box3 dt { float:left; display:inline-block; height:36px; background:url(/templets/default/images/ibg2.gif) center top no-repeat; line-height:34px; font-size:16px; color:#333; font-weight:bold; padding-right:8px; letter-spacing:1px; }
.box3 dt img { float:left; }
.box3 dd { float:right; display:inline-block; padding:7px 9px 0px 0px;  }

.box3a { background:url(/templets/default/images/ibg1.gif) right top no-repeat; height:36px; }
.box3a dt { float:left; display:inline-block; height:36px; background:url(/templets/default/images/ibg2a.gif) center top no-repeat; line-height:34px; font-size:16px; color:#828282; font-weight:bold; padding-right:8px; letter-spacing:1px; }
.box3a dt.hover { background:url(/templets/default/images/ibg2.gif) center top no-repeat; color:#333 }
.box3a dt h1 { width:46px; height:33px; float:left; display:inline; background:url(/templets/default/images/ibg3b1.gif) top left no-repeat; }
.box3a dt.hover h1 { background:url(/templets/default/images/ibg3b.gif) top left no-repeat; }
.box3a dt h2 { width:46px; height:33px; float:left; display:inline; background:url(/templets/default/images/ibg3d1.gif) top left no-repeat; }
.box3a dt.hover h2 { background:url(/templets/default/images/ibg3d.gif) top left no-repeat; }
.box3a dt img { float:left; }
.box3a dd { float:right; display:inline-block; padding:7px 9px 0px 0px;  }

.box4 { margin-top:10px; height:160px;  }
.box4 li { line-height:28px; height:28px; padding-left:14px; background:url(/templets/default/images/ibg4.gif) 1px 10px no-repeat; text-overflow:ellipsis; white-space:nowrap; }

.box5 { width:247px; height:265px; background:url(/templets/default/images/ibg5.gif) left top no-repeat; margin-bottom:13px; }
.userlink { display:block; height:184px; }
.userbox { width:210px; margin-left:20px;  }
.userlog { width:204px; font-size:12px; background:url(/templets/default/images/ibg6.gif) left top no-repeat; }
.userlog1 { height:28px; color:#8d8d8d; line-height:22px; }
.userinp { width:102px; height:22px; margin-left:7px; border:0; background:none; line-height:22px; *line-height:22px;  }
.userbut { width:41px; height:50px; font-size:0px; border:0; background:none; cursor:pointer  }

.box6 { height:32px; background:url(/templets/default/images/ibg7.gif) left top no-repeat; }
.box6 dt { float:left; display:inline-block; background:url(/templets/default/images/ibg7a.gif) right top no-repeat; margin-left:23px; padding-right:15px; font-size:16px; color:#333; font-weight:bold; letter-spacing:1px; line-height:38px; height:32px; }
.box6 dd { float:right; display:inline-block; width:50px; padding-top:6px; }

.box7 { border:1px #e9e9e9 solid; border-top:none; }
.box7 h1 { font-size:15px; color:#9e690c; font-weight:bold; line-height:22px; width:224px; margin-left:14px; margin-top:10px; }
.box7 h1 a { color:#9e690c; }
.box7 h1 a:hover { color:#bb2222; }
.box7 h2 { font-size:12px; color:#8a8a8a; line-height:18px; width:224px; margin-left:14px; margin-top:4px; }
.box8 { height:114px; margin-top:8px;  }
.box8 li { height:24px; background:url(/templets/default/images/ibg8.gif) 0 -3px no-repeat; line-height:24px; text-indent:20px; text-overflow:ellipsis; white-space:nowrap; }

.box8a { margin-top:11px;  }
.box8a li { height:24px; background:url(/templets/default/images/ibg8a.gif) left top no-repeat; line-height:24px; text-indent:20px; text-overflow:ellipsis; white-space:nowrap; }

.box9_l { float:left; display:inline; width:231px; overflow:hidden; }
.box9 { float:left; display:inline; height:165px; margin-top:9px; width:477px;  }
.box9 li { height:28px; background:url(/templets/default/images/ibg9.gif) left top no-repeat; line-height:26px; text-indent:13px; }
.box9 li a { float:left; display:inline-block; width:376px; text-overflow:ellipsis; white-space:nowrap; }
.box9 li p { float:right; margin-right:0px; font-size:12px; color:#b4b4b4; }


.boxad { width:720px; margin-bottom:23px; }


.obox { width:992px; background:url(/templets/default/images/obg1.gif) left top repeat-x #fff; }
.obox_l { float:left; display:inline-block; width:217px; height:620px; background: url(/templets/default/images/obg2.gif) left top no-repeat;  }
.obox_r { float:left; display:inline-block; width:775px;  }
.obox1 { width:185px; height:61px; margin:16px 0px 0px 16px; line-height:60px; color:#ffface; font-size:26px; text-align:center; }

.obox2 {  width:185px; margin-left:16px; }
.obox2 li { background:url(/templets/default/images/obg3.gif) 34px 15px no-repeat #f9f9f9; border-bottom:1px #eaeaea solid; color:#5c5c5c; font-size:16px; line-height:20px; padding:12px 10px 12px 58px; }
.obox2 li a { color:#4d4d4d; text-decoration:none; display:block }
.obox2 li:hover { background:url(/templets/default/images/obg3a.gif) 34px 15px no-repeat #fff; color:#4d4d4d }
.obox2 li:hover a { color:#4d4d4d; text-decoration:none; }
.obox2 li.hover { background:url(/templets/default/images/obg3a.gif) 34px 15px no-repeat #fff; color:#4d4d4d; cursor:default; }
.obox2 li.hover a { color:#4d4d4d; text-decoration:none; }

.obox3 { height:42px; font-size:14px; color:#9f9f9f; line-height:46px; }
.obox3 p { float:left; display:inline-block; }
.obox3 a { float:left; display:inline-block; color:#9f9f9f; background:url(/templets/default/images/obg4.gif) right 20px no-repeat; padding-right:22px; }
.obox3 a:hover { color:#e95b17 }
.obox3 li { width:12px; height:12px; background:#f9f9f9; float:left; margin-top:18px; margin-left:-14px; }

.obox4 { border-bottom:5px #f3f3f3 solid; margin-bottom:20px; }
.obox4 dt { line-height:24px; padding-bottom:8px; }
.obox4 dt a { float:left; display:inline-block; width:610px; font-size:18px; font-weight:bold; color:#353535; }
.obox4 dt a:hover { color:#c21515; }
.obox4 dt p { float:right; display:inline-block; font-size:13px; color:#a6a6a6; width:80px; text-align:right; line-height:24px; }
.obox4 dd { font-size:12px; color:#807e7e; line-height:20px; padding-bottom:12px; }

.obox5 { width:725px; margin-left:50px; margin-top:18px; }

.obox6 { font-size:28px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"; width:680px; font-size:28px; color:#363636; text-align:center; line-height:50px; padding-bottom:5px; }

.obox7 { background:url(/templets/default/images/obg5.gif) top left no-repeat; line-height:27px; color:#363636; padding:35px 0px 40px 0px; font-size:14px; }
.obox7 a { color:#363636; }
.obox7 img { display:block; margin:15px auto; }

.obox8 { height:80px; background:url(/templets/default/images/obg5a.gif) left top no-repeat; }

.obox9 { font-size:46px; font-family:"»ªÎÄÖÐËÎ","ËÎÌå"; font-weight:bolder; width:680px; color:#ff3131; text-align:center; line-height:70px; padding-bottom:5px; }

.obox9a { font-size:18px; font-family:"»ªÎÄÖÐËÎ","ËÎÌå"; text-align:center; width:680px; color:#000; text-align:center; line-height:36px; padding-bottom:5px; letter-spacing:2px; }

.obox10 { border-top:4px #000000 solid; line-height:38px; color:#363636; margin:0px 20px; padding:30px 60px 40px 60px; font-size:20px; font-family:"·ÂËÎ","·ÂËÎgb2312","ËÎÌå" }
.obox10 a { color:#363636; }
.obox10 img { display:block; margin:15px auto; }

.obox11 { font-size:12px; color: #8C8C8C; line-height:30px; text-align:center; }


/*pages*/
.pagefybox { padding:7px 0px 38px 0px;}
.pagefy { line-height:20px; float:right; list-style:none; padding:0; overflow:hidden ; width:530px; margin-left:0px; }
.pagefy dt { float:left; display:inline; list-style:none; margin:0; padding:0; width:260px; line-height:20px; }
.pagefy dt li { float:left; display:inline; list-style:none; margin:0; padding:0; color:#7c7c7c; height:20px; line-height:20px; text-align:center; font-size:12px;  margin-right:10px }
.pagefy dt li a { font-size:12px; }
.pagefy dt select { height:20px; font-size:12px; font-family:Arial, Helvetica, sans-serif }
.pagefy dd { float:right; display:inline; list-style:none; margin:0; padding:0; overflow:hidden; width:260px; margin-right:-8px;  }
.pagefy dd li { float:left; display:inline; list-style:none; margin:0; padding:0; border:1px #d0d2d5 solid; width:54px; height:18px; line-height:18px; text-align:center; font-size:12px; color:#a0a0a0; margin-right:8px }
.pagefy dd li a { font-size:12px; color:#565656; display:block; width:54px; height:18px; text-decoration:none;  }
.pagefy dd li a:hover { font-size:12px; color:#fff; display:block; width:54px; height:18px; background:#c21515; text-decoration:none; }




.footer { background:url(/templets/default/images/footerbg.gif) top left repeat-x; height:121px; }
.footer1 { border-bottom:4px #c21515 solid; width:992px; height:50px; }
.footer1_l { float:left; display:inline-block; width:700px; padding-top:16px; }
.footer1_l p { height:20px; background: url(/templets/default/images/ibg10.gif) left top no-repeat; width:93px; font-size:12px; color:#555555; line-height:20px; text-indent:30px; float:left;  }
.footer1_l select { height:20px; float:left; width:180px; margin-right:20px;  }
.footer1_r { float:right; display:inline-block; width:230px; font-size:12px; color:#555555; padding-top:18px;}
.footer1_r a { color:#555555;}
.footer1_r a:hover { color:#000;}
.footer1_r h1 { float:right; height:18px; line-height:18px; background:url(/templets/default/images/footerbg1.gif) left top no-repeat; padding-left:24px; margin-left:21px; }
.footer1_r h2 { float:right; height:18px; line-height:18px; background:url(/templets/default/images/footerbg2.gif) left top no-repeat; padding-left:24px; margin-left:21px;  }
.footer2 { text-align:center; line-height:20px; font-size:12px; color:#5d5d5d; padding-top:10px; }
.footer2 a { color:#5d5d5d; }
.footer2 a:hover { color:#000; }


.h14 { font-size:14px; color:#4f4f4f; }
.h14 a { color:#4f4f4f; }
.h14 a:hover { color:#000; }

.h12 { font-size:12px; color:#4f4f4f; }
.h12 a { color:#4f4f4f; }
.h12 a:hover { color:#000; }


/*roll pic*/
#YNews{position:relative;z-index:1; height:307px; overflow:hidden; background:#f7f7f7; }
#YNews dl{ height:307px;overflow:hidden; background:url(/templets/default/images/nbg2.gif) right top no-repeat #9e1917;}
#YNews dt{overflow:hidden; width:503px; height:307px; float:left; display:inline; }
#YNews dt,#YNews dt img{ width:503px; height:307px;}
#YNews dd{ font-size:12px; color:#f8b1b1; line-height:22px; padding:21px 16px 0px 22px; }
#YNews dd h1 { color:#FFF; font-size:17px; line-height:28px; padding-bottom:8px; }
#YNews dd a { font-size:12px; color:#f8cdb1; line-height:20px; padding-top:15px; text-align:right; display:block; padding-right:10px;  }
#YNews h3{margin:0 auto; width:284px;height:34px;line-height:34px;text-align:left;overflow:hidden;font-size:16px;}
#YNews p{margin-left:10px;width:600px;height:29px;line-height:26px;text-align:left;overflow:hidden; font-size:14px; margin-top:1px;}
#YNews p a:link,#YNews p a:visited,#YNews p a:hover{color:#FFF;}
p#YNIndex{position:absolute; z-index:5; bottom:0px; right:0px; width:96px; height:30px;text-align:right;overflow:hidden; font-size:12px; line-height:14px;}
p#YNIndex a:link,p#YNIndex a:visited,p#YNIndex a:hover{float:left; display:inline-block; overflow:hidden; width:11px;height:11px;text-align:center;color:#FFF;line-height:50px;text-decoration:none; background: #f15151; margin-right:9px; border-radius:10px;}
p#YNIndex a:hover,p#YNIndex a.current:link,p#YNIndex a.current:visited,p#YNIndex a.current:hover{ background:none; width:9px; height:9px; border:1px #f15151 solid;}


/*search style*/
.pagefy_schdiv { padding-right:0x; padding-bottom:30px; padding-top:10px; line-height:24px; }
.pagefy_sch {  list-style:none; padding:0; overflow:hidden ; margin-left:5px; font-size:14px; float:right; color:#333; }
.pagefy_sch td { padding-left:5px; }
.pagefy_sch td p { display:block; border:1px #dddddd solid; float:left; padding:0px 4px; white-space:nowrap; line-height:20px; margin-left:4px; color:#a4a4a4; }
.pagefy_sch td p b{ color:#000;}
.pagefy_sch td p a { color:#275bac; }
.pagefy_sch a { font-size:14px; color:#333; }
.resultbar { float:right; font-size:14px; color:#333; line-height:24px; }
.fc_03c { color:#ff6000; }


/*city*/
.citybox { width:171px;  margin-left:23px; margin-top:8px; }
.citybox a { float:left; display:inline-block; width:57px; line-height:26px; font-size:12px; color:#767676; text-decoration:none;  text-indent:9px; border-radius:3px; white-space:nowrap; }
.citybox a:hover { background:#F3F3F3;  }
.citybox a.hover { background:#e74235; color:#fff; }


/*20150616*/

.nlogbox { width:247px; height:307px; background:url(/templets/default/images/loginbg.jpg) top left no-repeat; overflow:hidden; }
.nlogbox iframe { width:247px; height:307px; border:0; display:block; }
.shadowbox { height:30px; background:url(/templets/default/images/shadow.gif) top left repeat-x;  } 


/*20151212*/
.ntbox { background:#f7f7f7; height:358px; border-top:1px #fff solid; margin-bottom:18px }
.ntbox1 { width:992px; margin:25px auto 0; }
.ntbox1_l { float:left; display:inline-block; width:720px;  }
.ntbox1_r { float:right; display:inline-block; width:247px; }
.ntbox2 { width:247px; height:13px; background:url(/templets/default/images/nbg1.gif) top center no-repeat; } 

.ntbox3 { height:37px; background:url(/templets/default/images/ibg7s.gif) left top no-repeat; }
.ntbox3 dt { float:left; display:inline-block; background:url(/templets/default/images/ibg7sa.gif) right top no-repeat; margin-left:23px; padding-right:27px; font-size:16px; color:#fff; font-weight:bold; letter-spacing:1px; line-height:42px; height:37px; }
.ntbox3 dd { float:right; display:inline-block; width:50px; padding-top:9px; }

.ntbox4 { margin-top:9px;  }
.ntbox4 li { height:28px; background:url(/templets/default/images/ibg8a.gif) 0px 2px no-repeat; line-height:28px; text-indent:20px; text-overflow:ellipsis; white-space:nowrap; }